.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-form-1 {
  height: 628px;
  background-image: none;
  --top-right-radius: 60px;
  --bottom-left-radius: 60px;
  margin: 0 0 0 513px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-1 .u-label-1 {
  font-size: 1rem;
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-size: 1rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 1rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1rem;
  font-weight: 700;
}

.u-section-1 .u-label-5 {
  font-size: 1rem;
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 20px;
  font-weight: 700;
}

.u-section-1 .u-image-1 {
  width: 475px;
  min-height: 605px;
  height: auto;
  background-image: url("images/photo-1604881991405-b273c7a4386a.jpeg");
  --top-right-radius: 60px;
  --bottom-left-radius: 60px;
  background-position: 50% 50%;
  margin: -605px auto 38px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1.1;
  margin: 360px 191px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1;
  margin: 23px 160px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    --radius: 10px;
    margin-left: 482px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 23px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-left: 345px;
  }

  .u-section-1 .u-image-1 {
    width: 336px;
    min-height: 600px;
    margin-top: -600px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 348px;
    margin-right: 100px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 708px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 667px;
    margin-top: -1327px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-top: 425px;
    margin-right: 256px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 50px;
    margin-right: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 727px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1308px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 407px;
    margin-right: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
    margin-right: 108px;
  }
}